<?xml version="1.0" encoding="UTF-8"?>

<globalevents>

	
	<globalevent name="AutoGive" interval="3600" event="script" value="auto_give.lua"/>
	<globalevent name="effects" interval="1" script="Effects.lua"/>
	<globalevent name="effe" interval="1" script="effe.lua"/>
    <globalevent name="mensagem" interval="500" script="mensagem.lua"/>
	<globalevent name="playersrecord" type="record" event="script" value="record.lua"/>
	<globalevent name="clean" interval="7200" event="script" value="clean.lua"/>
	<globalevent name="save" interval="1800" event="script" value="save.lua"/>
	<!-- <globalevent name="timer_example" time="21:35" event="script" value="my_script.lua"/> -->

</globalevents>
